---
search:
  tags:
    - Games
    - GET
seo:
  description: >-
    A season's games, in start order. Reference for the GET /games endpoint in
    the Hockay API.
sidebar:
  label: A season's games, in start order
  badge: GET
title: A season's games, in start order
type: openapi-operation
---
`GET /games`

**Responses**

- `200` — OK
- `304` — Not modified (If-None-Match matched the ETag)
- `401` — Missing, unknown, revoked, or expired key
- `403` — This account cannot use this key class
- `429` — Rate limited; retry after the Retry-After seconds

Response example, 200:

```json
{
  "data": [
    {
      "id": "string",
      "seasonId": "string",
      "matchdayId": "string",
      "status": "scheduled",
      "homeTeamId": "string",
      "awayTeamId": "string",
      "homeScore": -9007199254740991,
      "awayScore": -9007199254740991,
      "periodScores": [
        {
          "period": -9007199254740991,
          "homeScore": -9007199254740991,
          "awayScore": -9007199254740991
        }
      ],
      "scheduledStart": "string",
      "playoffRound": "string",
      "gameInSeries": -9007199254740991,
      "venue": "string",
      "isFinal": true,
      "isExhibition": true,
      "arenaModifierId": "string",
      "matchModifierIds": [
        "string"
      ],
      "weekdayRuleId": "string"
    }
  ],
  "next_cursor": "string"
}
```
